/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


body{background:#fff; min-width:1000px; overflow-x:hidden;}

.top-runner{width:100%; min-width:990px;}
.mission-bg{min-width:990px; padding:20px 0; background:#50b848;}
.con-bg{min-width:990px; padding:40px 0}
.bottom-bg{background:url(bottom-bg.jpg) 50% 0 no-repeat; min-width:1000px; padding:0 0 35px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:611px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-in{height:205px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs-top{ background:url(top-runner.gif) 0 0 repeat-x; position:absolute; width:100%; height:152px; left:0; top:0; }
.header-abs-menu{background:url(menu-runner.gif) 0 0 repeat-x; position:absolute; width:100%; height:53px; left:0; top:152px; z-index:100;}

.m-height-home{min-height:611px;}
.m-height-in{min-height:205px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}

.logo{width:339px; height:86px; float:left; padding:37px 0 0;}
.cta{width:273px; float:right; padding-top:37px;}

.menu{height:53px; z-index:50;}

.f-nav{background:url(menu-runner.gif) 0 0 repeat-x; z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:53px;}

.banner{height:406px; z-index:10; padding-top:205px;}

.mission-bg .wrapper{text-align:center;}

.m30{margin-bottom:30px;}
.mr17{margin-right:17px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{overflow:hidden;}
.htmlarea p{margin:0;}

h2.title-line{background:url(title-spacer.gif) 0 100% no-repeat; text-transform:uppercase; font-weight:300; padding:0 0 5px;}

.top-page{ text-align:center; padding:0 0 20px;}

#cmsfooter{float:left; width:45%; clear:both}
.punchline{float:right; width:40%; text-align:right; padding:10px 0 0; font-size:26px; font-weight:300; color:#fff;}
.punchline span{font-size:26px; font-weight:700; color:#fff;}

#cmsfooter .lastUpdated{display:none;}

.btn-refund {margin-bottom:20px; display:table; float:right}
.btn-refund a{color:#fff; display:table; float:right; padding:5px 20px; text-align:center; font-size:14px; border:solid 1px #fff; text-decoration:none}
.btn-refund a:hover{color:#333; border:solid 1px #333;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}
